<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_aw_renderer">
    <sys_aw_renderer action="INSERT_OR_UPDATE">
        <custom_renderer display_value="sn-component-kb-discussion-wrapper">e7f08ce10f132300bb57f4a1ff767e58</custom_renderer>
        <custom_renderer_tag>sn-component-kb-discussion-wrapper</custom_renderer_tag>
        <module_flag>false</module_flag>
        <renderer_type>record</renderer_type>
        <sys_class_name>sys_aw_renderer</sys_class_name>
        <sys_created_by>lukasz.bojara</sys_created_by>
        <sys_created_on>2019-10-10 11:17:47</sys_created_on>
        <sys_id>abf02a5bdb1c40108d61d1b1ca9619ff</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="Configuration Verification" source="x_356764_confver">8ebf1a13dbd840108d61d1b1ca9619f2</sys_package>
        <sys_policy/>
        <sys_scope display_value="Configuration Verification">8ebf1a13dbd840108d61d1b1ca9619f2</sys_scope>
        <sys_update_name>sys_aw_renderer_abf02a5bdb1c40108d61d1b1ca9619ff</sys_update_name>
        <sys_updated_by>lukasz.bojara</sys_updated_by>
        <sys_updated_on>2019-10-10 11:17:47</sys_updated_on>
        <table>sn_communities_blog</table>
        <workspace_config display_value="Configuration Verification">3ef0e61bdb1c40108d61d1b1ca96195f</workspace_config>
        <workspace_module/>
    </sys_aw_renderer>
</record_update>
